Packages - Bug #1306

Bug # 1301 (fixed): [icu] Please recompile the following package for solve dependences with ICU 59.1
[icedove] Please recompile it for solve the ICU dependence (version 59)
2017-05-02 03:55 AM - eliotime3000

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

Please recompile the Icedove package for update the ICU depdendence.

History

#1 - 2017-05-02 12:28 PM - ovruni
- % Done changed from 0 to 100
- Status changed from open to fixed

- Due date set to 2017-05-02

#2 - 2017-05-02 12:30 PM - ovruni
- Parent task set to #1301

2024-04-28 1/1



http://www.tcpdf.org

